@charset "utf-8";
* {font-family: Arial, Helvetica, sans-serif;}
a {}
a:hover {}
img{ border:none;}

ol,ul{ }
li{}
h1,h2,h3,h4,h5,h6 {}
h1, h1 a{ font-size:20px; color: #FF0000;}
h2, h2 a{font-size:14px; color: #666;}
h3, h3 a{}
h4, h4 a{}
h5, h5 a{}
h6, h6 a{}

p{margin-bottom:0.8em;}
table {border:none; text-align:center; margin-bottom:5px; clear:both;}
th {background-color:#39c; color:#FFF;padding:3px; border:1px solid #fff;}
td {padding:3px; vertical-align:top; border-bottom:1px solid #999;}
td table td{ padding:2px; text-align:left;}

form {line-height:25px;padding:10px;border:1px solid #ddd;background-color:#f9f9f9;}
form *{vertical-align:middle;}
form td{ border:none; text-align:left;}
input,select,option {border:1px solid #ccc; height:15px; font-size:11px; padding-left:3px; background:#fff; line-height:15px;}
option { border:none; margin:0;}
.button {color:#000; background-color:#ddd; text-align:center; margin-left:5px; padding:0 8px 0 8px;height:19px;}
.submit-bt{ clear:both; text-align:center; height:30px;}
.nobdr{ border: none;}
.error{ color:#C00; padding-left:5px;}

.textarea, textarea{ width:330px; clear:right;border:1px solid #ccc; padding:5px;margin:0px!important; margin:3px; font-size:11px; }
.radio-bt{border:none; background:none;}
.sep{ clear:both; height:5px; line-height:1px;}

/*layout*/
body {background:url(images/body_bg.jpg) repeat center top;}
#page{text-align:left; width:800px; background:#fff url(images/left_bg.gif) repeat-y left 226px;border:3px solid #fff;}

#header{height:158px; padding-top:21px; background:url(images/header_top.gif) repeat-x top;}

#site-navigation{background: url(images/menu_bg.gif) repeat-x top; height:37px; padding-left:5px;}
#site-navigation a {background: url(images/menu_sep.gif) no-repeat right;float:left;display:inline;color:#fff; font:bold 14px Arial, Helvetica, sans-serif; padding:0 9px 0 9px; height:35px; line-height:35px; text-decoration:none;}
#site-navigation a:hover,#site-navigation .current{background-image:url(images/menu_bg_h.gif); color:#fff;}

#site-navigation-HDDMENU{position:relative;background: url(images/menu_bg.gif) repeat-x top; height:37px;}
#site-navigation-HDDMENU a.L0{background: url(images/menu_sep.gif) no-repeat right;color:#fff; font:bold 11px Arial, Helvetica, sans-serif; padding:0 9px 0 9px;height:35px; line-height:35px; text-decoration:none; margin-top:1px; float:none!important; display:block; float:left;}
#site-navigation-HDDMENU a.L0:hover{background-image:url(images/menu_bg_h.gif); color:#fff;}
#site-navigation-HDDMENU .home{margin-left:5px;}

#location-navigation{background:#000; color:#eee; font-size:11px; height:25px; line-height:25px; padding-left:20px;}
#location-navigation a{ color:#eee;}


#middle { width:800px; background:url(images/meddle_bg.gif) no-repeat top left; min-height:10px; padding-top:10px;}
#left{width:190px;float:left;display:inline; min-height:10px; }
#content{width:610px;float:left;display:inline;}
#content-wider{width:610px;float:left;display:inline;}

.topic{ font-size:12px;line-height:18px; padding:10px;background-repeat:no-repeat; background-position:bottom right;}
.topic img{margin:5px;}

#navigation{ padding-right:10px;}
#navigation a{font-size:12px;display:block;padding-left:20px;color:#000;text-decoration:none;height:20px;line-height:20px; font-weight:bold;}
#navigation a:hover{color:#c00;}
#navigation .L0,#navigation .L1{}
#navigation .L2{ padding-left:40px;font-size:11px;}
#navigation .current{color:#fff;background:#777;}
#navigation-VDDMENU{position:relative; height:200px;}

#footer{color:#fff;line-height:25px;font-size:11px;clear:both;text-align:center; background: url(images/footer_bg.gif) repeat-x top; height:25px; padding-top:7px;}
#footer a{color:#eee; display:inline;}


.banner{background-repeat:no-repeat; background-position:bottom right;font-size:11px;}
#box1{}
#box1 .banner{}
#box2{}
#box2 .banner{ padding-left:10px;}
#box3{ width:200px; float:right; display:inline;margin:0 0 5px 10px;}
#box3 .banner{}
#box4{}
#box4 .banner{margin:5px; border:1px solid #aaa;background:#fff;}
#box5{clear:both;}
#box5 .banner{}
#box99{}
#box99 .banner{}

#gallery{ clear:both; }
.gallery{ float:left; display:inline; padding:5px; margin:5px; border:1px solid #ccc; text-align:center;}
.gallery img{ margin:0;}
.gallery a{ text-decoration:none;}
.gallery-desc-img{ float:left; display:inline;}

#gallery-cate{ clear:both; }
.gallery-cate{ float:left; display:inline; padding:5px; margin:5px; background:#eee;text-decoration:none; text-align:center;}
.gallery-cate img{ margin:0;}



#gallery-detail{ clear:both; }
.gallery-detail{ float:left; display:inline; padding:5px; margin:5px; border:1px solid #ccc;}
.gallery-detail img{ margin:0;}
.gallery a{ text-decoration:none;}

#page-no{ clear:both;}
#page-no img{ vertical-align:middle; margin:0;}
.user_spec_popup{ cursor:pointer;}
.PopUpLink{cursor:pointer;}

#popup-box{ width:100%;}
#popup-box .topic{}
.page-info{}
.page-info iframe{ border:none; width:40px; height:20px;}

#search{ height:460px;}
#search iframe{height:450px;}
#search-form {width:550px; border:1px solid #eee; background:#fff; }
#search-result{ height:300px; overflow: auto; padding:5px; font-size:12px; text-align:left;}
.search-result{border:1px solid #eee; padding:5px; margin-bottom:5px; clear:both; overflow:auto;}
.search-result img{float:left; margin:0 5px 0 0; display:inline;}
.sr-page{ border:3px solid #333;}
#enquiry{}
#enquiry iframe{height:580px; }
#enquiry-form{ text-align:left;background:#fff;font-size:12px;width:570px;}
#enquiry-form .label{ width:140px;text-align:right; vertical-align:top;}